API DocumentationManufacturer document controller

Generate invoice Excel file

GET
/api/manufacturer/v1/document/invoice

Generates an Excel spreadsheet with invoice data for the specified operator

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Query Parameters

isArchived?boolean

Whether to include archived orders

Defaultfalse

Response Body

Excel file generated successfully

application/octet-stream
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document/invoice?isArchived=false'
Empty